> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List Metadata

> GET /metadata/transactions/create

`GET /metadata/transactions/create`

Base URL: `https://crm.universal.rollout.com/api`

## Parameters

| Name              | In    | Type             | Required |
| ----------------- | ----- | ---------------- | -------- |
| `sort`            | query | string \| string | No       |
| `transactionType` | query | string \| string | Yes      |

## Responses

| Status | Description |
| ------ | ----------- |
| `200`  | OK          |
| `409`  | Conflict    |

## OpenAPI Source

`/openapi/crm.json GET /metadata/transactions/create`


## OpenAPI

````yaml /openapi/crm.json GET /metadata/transactions/create
openapi: 3.0.3
info:
  title: Universal CRM API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://crm.universal.rollout.com/api
security: []
paths:
  /metadata/transactions/create:
    get:
      tags:
        - Metadata
      summary: List Metadata
      operationId: get_metadata_transactions_create
      parameters:
        - schema:
            anyOf:
              - type: string
              - type: string
          in: query
          name: sort
          required: false
        - schema:
            anyOf:
              - type: string
              - type: string
          in: query
          name: transactionType
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    name:
                      type: string
                    originalName:
                      type: string
                    description:
                      type: string
                    config:
                      type: object
                      properties:
                        type:
                          type: string
                        required:
                          type: boolean
                    options:
                      type: array
                      items:
                        type: object
                        properties:
                          label:
                            type: string
                          value:
                            type: string
                        required:
                          - label
                          - value
                  required:
                    - name
                    - originalName
                    - description
            multipart/form-data:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    name:
                      type: string
                    originalName:
                      type: string
                    description:
                      type: string
                    config:
                      type: object
                      properties:
                        type:
                          type: string
                        required:
                          type: boolean
                    options:
                      type: array
                      items:
                        type: object
                        properties:
                          label:
                            type: string
                          value:
                            type: string
                        required:
                          - label
                          - value
                  required:
                    - name
                    - originalName
                    - description
            text/plain:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    name:
                      type: string
                    originalName:
                      type: string
                    description:
                      type: string
                    config:
                      type: object
                      properties:
                        type:
                          type: string
                        required:
                          type: boolean
                    options:
                      type: array
                      items:
                        type: object
                        properties:
                          label:
                            type: string
                          value:
                            type: string
                        required:
                          - label
                          - value
                  required:
                    - name
                    - originalName
                    - description
          description: OK
        '409':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Conflict
      security:
        - jwt: []
          credential_id: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      description: Authorization JWT
    credential_id:
      type: apiKey
      in: header
      name: X-Rollout-Credential-Id
      description: The Rollout Credential ID to use for queries/mutations

````